.right
{
float: right;
margin: 5px;
}

.left
{
float: left;
margin: 5px;
}

.center
{
margin-left:auto;
margin-right:auto;
margin-top: 5px;
margin-bottom: 5px;
width:70%;
}

.text_line
{
clear:both;
margin-bottom:2px;
}

span.p_start
{
float:left;
width:0.7em;
font-size:400%;
font-family:"Viner Hand ITC";
line-height:80%;
}

h1.yre_h1
{
font-family:"Viner Hand ITC";
font-style: bold;
border-top:1px solid green;
border-bottom:1px solid green;
margin:5px;
}